namespace Valg.EVA.Skanning.Verify.Startup.VerifyWindow
{
    public interface IVerifyWindowViewModel
    {
        void Login();
        void CloseApplication();
        void ShowElectionConfigMissingWindow();
    }
}
